#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Feb 04 12:50:37 CET 2026
allowUnknownShaders=true
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=12
shaderPack=Mellow v2.2.1.zip
